» Ubuntu » Paket

Error

two or more packages specified (systempreferences.app oneiric)